<ART ID="01282" PID="1807" JID="143" BPAGE="1615" EPAGE="1627" PII="S0218301309012823" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSES OF PION-<F><SUP>40</SUP><RM>Ca</RM></F> ELASTIC SCATTERING DATA USING THE KLEIN&#x2013;GORDON EQUATION</MTI>
<RTI>Analyses of Pion-<F><SUP>40</SUP><RM>Ca</RM></F> Elastic Scattering Data</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZUHAIR F.</FNM>
<SNM>SHEHADEH</SNM>
<EAD>zfs07@hotmail.com</EAD>
<X-REF REFID="S0218301309012823FN001"></X-REF>
<X-REF REFID="S0218301309012823AF001"></X-REF>
<X-REF REFID="S0218301309012823AF002"></X-REF>
</AUT>
<FTN ID="S0218301309012823FN001">
<P>Visiting Professor, Department of Physics, Southern Illinois University, Carbondale, IL 62901, USA.</P></FTN>
<AFF ID="S0218301309012823AF001">Department of Physics, Taif University, P.O. Box 1070, Taif, <CNY>Saudi Arabia</CNY></AFF>
<AFF ID="S0218301309012823AF002">Department of Physics, Applied Science University, Amman 11931, <CNY>Jordan</CNY></AFF>
</A-GRP>
<HIST>
<AC>21 September 2008</AC>
</HIST>
<ABST>
<P>The elastic scattering data for incident pion energies of 130, 163.3, 180, and 230 MeV on <F><SUP>40</SUP><RM>Ca</RM></F> have been analyzed using the full Klein&#x2013;Gordon equation (KGE), as opposed to its approximate form which renders it to the format of a Schr&#x00F6;dinger equation with an energy-dependent potential (RSE). Calculated angular distributions, using KGE and RSE, for all four cases are nearly the same up to about <F>70&#x00B0;</F> but differ significantly at larger angles. To fit the large-angle data of 163.3 MeV, the nature of the old potential determined by using RSE needs to be revised. The new potentials in four cases are presented and they are compatible with those determined from the inverse scattering theory at a fixed energy in the surface region.</P>
</ABST>
<KWDG>
<KWD>Pion-<F><SUP>40</SUP><RM>Ca</RM></F> potential</KWD>
<KWD>elastic scattering</KWD>
<KWD>Klein&#x2013;Gordon equation</KWD>
<KWD>inverse scattering theory</KWD>
</KWDG>
</FRONT>
</ART>
