<ART ID="01375" PID="1807" JID="143" BPAGE="1425" EPAGE="1451" PII="S0218301309013750" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PYGMY DIPOLE RESONANCES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>KREWALD</SNM>
<EAD>s.krewald@fz-juelich.de</EAD>
<X-REF REFID="S0218301309013750AF001"></X-REF>
<X-REF REFID="S0218301309013750AF002"></X-REF>
</AUT>
<AFF ID="S0218301309013750AF001">Institut f&#x00FC;r Kernphysik and J&#x00FC;lich Center for Hadron Physics, Forschungszentrum J&#x00FC;lich, D-52425 J&#x00FC;lich, <CNY>Germany</CNY></AFF>
<AFF ID="S0218301309013750AF002">Institute for Advanced Simulation, Forschungszentrum J&#x00FC;lich, D-52425 J&#x00FC;lich, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>SPETH</SNM>
<EAD>j.speth@fz-juelich.de</EAD>
<X-REF REFID="S0218301309013750AF003"></X-REF>
<X-REF REFID="S0218301309013750AF004"></X-REF>
</AUT>
<AFF ID="S0218301309013750AF003">Institut f&#x00FC;r Kernphysik, Forschungszentrum J&#x00FC;lich, D-52425 J&#x00FC;lich, <CNY>Germany</CNY></AFF>
<AFF ID="S0218301309013750AF004">Institute of Nuclear Physics, PAN, Pl-31-342 Cracow, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<AC>21 April 2009</AC>
</HIST>
<ABST>
<P>Electric dipole strength below the particle emission threshold both in stable nuclei and short-lived isotopes has received increasing interest due to its astrophysical impact. In analogy to the giant dipole resonance, this strength is commonly referred to as pygmy resonance. Coulomb dissociation of neutron-rich unstable isotopes and nuclear resonance fluorescence photon scattering have begun to provide systematic data on electric dipole strength in various isotope chains. We review the present state of the art of theoretical approaches and point out some open problems. We emphasize the necessity of a simultaneous theoretical treatment of the nucleon separation energies and the energetically low-lying dipole strength because the presently available data do not exclude a non-collective nature of the pygmy strength.</P>
</ABST>
<KWDG>
<KWD>Giant resonances</KWD>
<KWD>effective interactions</KWD>
<KWD>nuclear density functional</KWD>
<KWD>radiative capture</KWD>
<KWD>r-process</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.30.Cz</KWD>
<KWD>21.30.Fe</KWD>
<KWD>21.60.Jz</KWD>
<KWD>25.60.Tv</KWD>
<KWD>26.30.Hj</KWD>
</KWDG>
</FRONT>
</ART>
