<ART ID="01371" PID="1807" JID="143" BPAGE="1587" EPAGE="1602" PII="S0218301309013713" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOME PHENOMENA THEORETICALLY PREDICTED AND EXPLAINED BY THE TIME ANALYSIS OF THE EXPERIMENTAL DATA ON NUCLEAR PROCESSES</MTI>
<RTI>Time Analysis of the Experimental Data on Nuclear Processes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. S.</FNM>
<SNM>OLKHOVSKY</SNM>
<EAD>olkhovsk@kinr.kiev.ua</EAD>
<EAD>olkhovsky@mail.ru</EAD>
<X-REF REFID="S0218301309013713AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. V.</FNM>
<SNM>DAVYDOVSKY</SNM>
<X-REF REFID="S0218301309013713AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. E.</FNM>
<SNM>DOLINSKA</SNM>
<X-REF REFID="S0218301309013713AF001"></X-REF>
</AUT>
<AUT>
<FNM>N. L.</FNM>
<SNM>DOROSHKO</SNM>
<X-REF REFID="S0218301309013713AF001"></X-REF>
</AUT>
<AFF ID="S0218301309013713AF001">Institute for Nuclear Research of NASU, Kiev, <CNY>Ukraine</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 July 2008</RE>
<AC>13 August 2008</AC>
</HIST>
<ABST>
<P>The self-consistent methods in time analysis of nuclear collisions and decays are based on the properties of time as a quantum observable, canonically conjugate to energy, and the appropriate definition of mean durations of quantum collisions, the variances in their distributions, the decay functions, and the surviving functions of the meta-stable states, including radioactive and compound nuclei. Even a simplified application of these methods for the elementary study of the &#x03B1;-decay in the exponential-law-decay approximation resulted in the simple phenomenological method of the determination of the &#x03B1;-particle one-step virtual and real sojourn time inside the parent &#x03B1;-radioactive nucleus between the &#x03B1;-particle successive incoherent multiple internal reflections during the &#x03B1;-decay. And also the direct temporal study of the quasi-monochromatic proton scattering by <F><SUP>12</SUP><RM>C</RM></F> and <F><SUP>14</SUP><RM>N</RM></F> nuclei at the range of isolated resonances distorted by the nonresonant background, accompanied by the bremsstrahlung, brings to the simple revealing of the possible existence of the delay&#x2013;advance phenomenon in the proton emission during scattering (in the center-of-mass system). The utilization of the self-consistent methods of time analysis to the study of high-energy nuclear reactions (near and above 0.1 GeV per nucleon in the final compound&#x2013;fragment formations) resulted in the discovery of the phenomenon of time resonances (or explosions) for such formations. Some perspectives of the further study of the evident temporal phenomena in nuclear processes are also indicated.</P>
</ABST>
<KWDG>
<KWD>Nuclear collisions and decays</KWD>
<KWD>time as a quantum observable</KWD>
<KWD>alpha-decay</KWD>
<KWD>virtual and sojourn time</KWD>
<KWD>delay-advance phenomenon</KWD>
<KWD>time resonances (explosions)</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.40.Gk</KWD>
<KWD>03.65</KWD>
</KWDG>
</FRONT>
</ART>

