<ART ID="01372" PID="1807" JID="143" BPAGE="1453" EPAGE="1467" PII="S0218301309013725" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DECAY OF <F><SUP>202</SUP><RM>Pb</RM><SUP>*</SUP></F> FORMED IN <F><SUP>48</SUP><RM>Ca</RM>+<SUP>154</SUP><RM>Sm</RM></F> REACTION USING THE DYNAMICAL CLUSTER-DECAY MODEL</MTI>
<RTI>Decay of <F><SUP>202</SUP><RM>Pb</RM><SUP>*</SUP></F> Formed in <F><SUP>48</SUP><RM>Ca</RM>+<SUP>154</SUP><RM>Sm</RM></F> Reaction</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHEFALI</FNM>
<SNM>KANWAR</SNM>
<X-REF REFID="S0218301309013725AF001"></X-REF>
</AUT>
<AUT>
<FNM>MANOJ K.</FNM>
<SNM>SHARMA</SNM>
<X-REF REFID="S0218301309013725AF001"></X-REF>
</AUT>
<AUT>
<FNM>BIRBIKRAM</FNM>
<SNM>SINGH</SNM>
<X-REF REFID="S0218301309013725AF001"></X-REF>
</AUT>
<AFF ID="S0218301309013725AF001">School of Physics and Materials Science, Thapar University, Patiala-147004, <CNY>India</CNY></AFF>
<AUT>
<FNM>RAJ K.</FNM>
<SNM>GUPTA</SNM>
<X-REF REFID="S0218301309013725AF002"></X-REF>
</AUT>
<AFF ID="S0218301309013725AF002">Department of Physics, Panjab University, Chandigarh-160014, <CNY>India</CNY></AFF>
<AUT>
<FNM>WALTER</FNM>
<SNM>GREINER</SNM>
<X-REF REFID="S0218301309013725AF003"></X-REF>
</AUT>
<AFF ID="S0218301309013725AF003">Frankfurt Institute for Advanced Studies (FIAS), J.-W.-Goethe-Universit&#x00E4;t, Ruth-Moufang-Str. 1, D-60438 Frankfurt am Main, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<AC>22 April 2009</AC>
</HIST>
<ABST>
<P>The decay of compound nucleus <F><SUP>202</SUP><RM>Pb</RM><SUP>*</SUP></F>, formed in entrance channel reaction <F><SUP>48</SUP><RM>Ca</RM>+<SUP>154</SUP><RM>Sm</RM></F> at different incident energies, is studied by using the dynamical cluster-decay model (DCM) where all decay products are calculated as emissions of preformed clusters through the interaction barriers. The calculated results show an excellent agreement with experimental data for the fusion-evaporation residue cross-section <F>&#x03C3;<INF><RM>ER</RM></INF></F> together with the fusion-fission cross-section <F>&#x03C3;<INF><RM>FF</RM></INF></F> (taken as a sum of the energetically favored symmetric <F><TEX ID="S0218301309013725M001">$A^{*}_{\rm CN}/2\pm 20$</TEX></F> and near symmetric <F>A=65</F>&#x2013;75 plus complementary fragments), and the competing, non-compound-nucleus quasi-fission cross-section <F>&#x03C3;<INF><RM>QF</RM></INF></F> where the entrance channel is considered not to loose its identity (and hence with preformation factor <F>P<INF>0</INF>=1</F>). The interesting feature of this study is that the three decay processes (ER, FF and QF) are quite comparable at low energies, ER being the most dominant, whereas at higher energies FF becomes most probable followed by ER and QF. The prediction of two fission windows, the symmetric fission (SF) and the near symmetric fission (nSF) whose contribution is more at lower incident energies, suggests the presence of a fine structure effect in the fusion-fission of <F><SUP>202</SUP><RM>Pb</RM><SUP>*</SUP></F>. This result is attributed to the shell effects (magic shells) playing effective role in the fragment preformation yields for <F><SUP>48</SUP><RM>Ca</RM>+<SUP>154</SUP><RM>Sm</RM></F> reaction at lower excitation energies, giving rise to "shoulders", to an otherwise Gaussian FF mass distribution, responsible for the QF process. As a further verification of this result, absence of "shoulders" (hence, the QF component) in the decay of <F><SUP>192</SUP><RM>Pb</RM><SUP>*</SUP></F> due to <F><SUP>48</SUP><RM>Ca</RM>+<SUP>144</SUP><RM>Sm</RM></F> reaction is also shown to be given by the calculations, in agreement with experiments. The only parameter of the model is the neck-length <F>&#x0394;R</F> which shows that the ER occurs first, having the largest values of <F>&#x0394;R</F>, and the FF and QF processes occur almost simultaneously at lower incident energies but the FF takes over QF at higher incident energies. In other words, the three processes occur in different time scales, QF competing with FF at lower incident energies.</P>
</ABST>
<KWDG>
<KWD>Dynamical cluster-decay model</KWD>
<KWD>compound-nucleus decay</KWD>
<KWD>fusion-fission</KWD>
<KWD>quasi-fission</KWD>
<KWD>fine structure in fusion-fission</KWD>
<KWD>magic shells and quasi-fission</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.70.Jj</KWD>
<KWD>25.70.Gh</KWD>
<KWD>24.10.-i</KWD>
</KWDG>
</FRONT>
</ART>
